@charset "utf-8";
/* CSS Document */
.top {
	border-top: 5px solid #00b5d0;
	background: #fff;
	/*padding: 5px 0px;*/
	border-bottom:1px solid #cdcdcd;
}
.navbar-default {
	background-color: none;
	border: none;
}
@font-face {
	font-family: 'MyriadProRegular';
	src: url('../fonts/myriadpro-regular.eot');
	src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'),  url('../fonts/myriadpro-regular.woff2') format('woff2'),  url('../fonts/myriadpro-regular.woff') format('woff'),  url('../fonts/myriadpro-regular.ttf') format('truetype'),  url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}
body {
	font-family: 'Times New Roman'; font-size:16px; background-color:#00b5d0;
}


/*a{ color:#00b5d0;}*/

a{ color:#00b5d0;}

.cd-timeline-content a { color:#FFFFFF; }

.cd-timeline-content a:hover {  color:#FFFFFF; }

.navbar .btn-navbar{ background:#00b5d0;}

.item-page p a {text-decoration: underline;}

.video-box {
    float: left;
    margin-right: 15px;
    width: 50%;
}

.welcome {
	text-align: center
}
.welcome img {
	border: 1px solid #cdcdcd;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 6px;
	text-align: center;
	max-width: 92%;
}
.welcome h1 {
	font-size: 35px;
	font-weight: normal;
	color: #000000;
	line-height: normal;
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
	text-align: left
}
p {
	color: #000000;
	text-align: left; font-family:Georgia; font-size:14px;
}
table {
    margin-left: 15px;
}

.bg-box {
	text-align: left;
	background: #f6f8f8;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-bottom: 5px solid #00b5d0;
	padding: 10px;
	margin: 20px 0px;
	box-shadow: 0 1px 2px #cdcdcd inset;
	-moz-box-shadow: 0 1px 2px #cdcdcd inset;
	-webkit-box-shadow: 0 1px 2px #cdcdcd inset;
}
.bg-box h2 {
	font-size: 30px;
	font-weight: normal;
	color: #000000;
	line-height: normal;
	padding: 3px 0px;
	margin: 0px;
	text-transform: uppercase;
	text-align: left
}
.bg-box p {
	color: #000;
	font-weight: normal
}
.bg-box p b {
	font-size: 16px;
	font-weight: normal
}
.tab_box {
	margin: 0px;
	padding: 0px;
}
.tab_box .tab {
	text-align: center; 
}

.page-header h2 {
    text-transform: uppercase !important;
}

.tab_box .tab .circle_box img {
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border: 3px solid #00b5d0
}

.tab_box .tab .circle_box_new img {
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border: 3px solid #00b5d0
}
.tab_box .tab a {
	text-align: center;
	display: block;
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
}
.tab_box .tab a img {
	vertical-align: inherit
}

.tab_box .tab h4 a {
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	line-height: normal;
	padding: 3px 0px;
	margin: 0px;
	text-transform: uppercase;
}
.google-map {
	padding: 20px 0px;
}
#footer {
	background: url(../images/footer-bg.jpg) repeat;
	width: 100%;
	padding: 0 0 13px 0px;
	border-top: 6px solid #0fafc7;
	
}
#footer ul {
	padding: 10px 0px 0px;
	margin: 0px;
	list-style: none
}
#footer ul li {
	display: inline-block;
	border-right: 1px solid #fff;
	padding: 0px 10px;
}
#footer ul li:last-child {
	border-right: none
}
#footer ul li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal
}
#footer p {
	color: #fff;
	font-size: 18px;
	font-weight: normal;
}
#footer p a {
	color: #fff;
}
#footer .social_icon {
	padding: 10px 0px;
	margin: 0px;
	list-style: none
}
#footer .social_icon span {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase
}
#footer .social_icon li {
	border-right: none;
	padding:0 1%;
	vertical-align:middle
}
#footer .social_icon li a.facebook {
	background: url(../images/facebook.jpg) no-repeat;
	position: relative;
	text-indent: -9999px;
	width: 32px;
	height: 32px;
	display: block
}
#footer .social_icon li a.twitter {
	background: url(../images/twitter.jpg) no-repeat;
	position: relative;
	text-indent: -9999px;
	width: 32px;
	height: 32px;
	display: block
}
#footer .social_icon li a.yesterdays-stories{
	background: url(../images/yesterdays-stories.png) no-repeat;
	position: relative;
	text-indent: -9999px;
	width: 32px;
	height: 32px;
	display: block
}
#footer .social_icon li a.google-plus {
	background: url(../images/google-plus.jpg) no-repeat;
	position: relative;
	text-indent: -9999px;
	width: 32px;
	height: 32px;
	display: block
}
#footer .social_icon li a.linked {
	background: url(../images/linked.jpg) no-repeat;
	position: relative;
	text-indent: -9999px;
	width: 32px;
	height: 32px;
	display: block
}
nav {
    margin: 0;
    padding: 0px 0 0;
}
nav ul {
    display: inline-block;
    list-style: none outside none;
    margin: 0;
    padding: 15px 0;
    text-align: left;
}
nav ul li {
	border:none !important;
	background: url(../images/sep-img.jpg) no-repeat right center;
/*    border-right: 1px solid #fff;*/
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    margin-right: -4px;
    padding: 0;
    position: relative;
    transition: all 0.2s ease 0s;
	border-right: 1px solid #000;
}

nav ul li:last-child{ background:none; }
nav ul li ul li:last-child{ background: none repeat scroll 0 0 hsl(0, 5%, 13%);}

nav ul li a{

	color:#000;
}


nav ul > li:hover a {
    background: none repeat scroll 0 0 #00b5d0;
	color:#fff;
}
nav ul > li:hover a {
   // background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

nav ul li a {
    color: #000;
    padding: 12px 14px;
    text-decoration: none;
    text-transform: uppercase;
}
nav ul li a:hover {
    background: none repeat scroll 0 0 #00b5d0;
    color: #fff;
}
nav ul li ul {
    box-shadow: none;
    display: none;
    left: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 44px;
    transition: opacity 0.2s ease 0s;
    visibility: hidden;
    width: 211px;
}
nav ul li ul li {
    background: none repeat scroll 0 0 hsl(0, 5%, 13%);
    border-right: 0 none;
    color: #fff;
    display: block;
    font-size: 12px;
    padding:0px;
}
nav ul li ul li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #fff !important;
    display: block;
    padding: 6px 10px;
}
nav ul li ul li a:hover {
    background: none repeat scroll 0 0 #00b5d0 !important;
}
nav ul li:last-child {
    border-right: 0 none;
}
nav ul li:hover ul {
    display: block;
    opacity: 1;
    transition: opacity 0.2s ease 0s;
    visibility: visible;
    z-index: 999999;
}
a:hover, a:focus {
    color: #00b5d0;
    text-decoration: none;
}
nav .caret {
    vertical-align: middle;
}
nav .dropdown-menu {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    box-shadow: none;
}
nav .dropdown-menu > li > a {
    padding: 3px 8px;
}
nav .dropdown-menu {
    padding: 10px 0;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background-color: #00b5d0;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
    color: #fff;
    text-decoration: none;
	border-radius:0px;
}

nav .navbar .nav > li > a {
    color: #1d384c;
    float: none;
    padding: 12px 22px;
    text-decoration: none;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover{
	background-color: #00b5d0;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
    text-decoration: none;
	color:#FFF;
	border-radius:0px;
}
nav .navbar .nav{
margin: 0 10px 0 0
}
nav .navbar{
	margin-bottom: 0px;
}

#divAdLeft {background:rgba(0, 0, 0, 0.8); border:none !important; left:-211px !important; z-index:10; width:211px!important; display:inline-block; height:auto!important; padding:15px 0px; margin-top:6%; opacity:0.8}

#divAdLeft .nav.menu{ margin-bottom:21px;}
#divAdLeft .nav.menu li{ background:none; padding-left:0px; margin-bottom:0px; position:relative;font-size: 12px;margin-right: 0px;
    text-transform: uppercase;}
#divAdLeft .nav.menu li a{ background:none; color:#fff; padding:5px 10px;}
#divAdLeft .nav.menu li a:hover{color:#fff; background-color:#00B5D0; display:block}	

#divAdLeft .nav.menu li ul{position:absolute;
left:100% !important;
top:0px !important;
display:none;
width:200px;
transition: opacity 0.2s ease 0s;background:rgba(0, 0, 0, 0.8);}

#divAdLeft .nav.menu li ul li{ margin:0px; padding-top:0px; }
#divAdLeft .nav.menu li ul li a{
display:block;
padding:5px 10px;}
#divAdLeft .nav.menu li:hover ul{ display:block;}

#divAdLeft > a {
    display: none;
}	
	
	
	
	
	
#divAdRight { display:none !important;}

.mid{
	padding:10px 0px;}
.mid h2{
	text-transform: lowercase;
	padding:0px;
	line-height:normal;
	margin:0px;
	}
.mid h4{
	padding:0px;
	line-height:normal;
	margin:0px;
	font-size:16px;
	}			
.mid p{
	padding:5px 15px;
	margin:0px; text-align:justify;
	}	
.large_img{
	text-align:center
	}
.large_img img{
	text-align:center;
	padding:6px;
	background:#fff;
	border:1px solid #cdcdcd;
	margin: 10px 10px 10px 0;
	}	
.mod_sef {
    background: none repeat scroll 0 0 #00b5d0;
    padding: 30px 10px;
}
.mod_sef form{
	 margin: 0px;
}
.mod_sef table{
	 width:88%;
	 margin: 0 auto;
}
.mod_sef table th{
 	font-weight: normal;
 	text-align: left !important;
}
.mod_sef table tr:nth-child(4) th {
    vertical-align: top;
}
.mod_sef table td.mod_sef_space{
	 display: none;
}
.mod_sef table td input[type="text"]{
	height:35px;
	box-shadow:none;
	border:none;
	width:95%;
	margin-left: 10px;
    margin-top: 7px;
}
.mod_sef table td textarea{
	width:95%;
		box-shadow:none;
	border:none;
	margin-left: 10px;
	margin-top: 3px;
}
.mod_sef input[type="submit"], .mod_sef input[type="reset"]{
	background: #1d384c;
	color: #fff;
	border: 0px;
	outline:0px;
	padding: 5px 10px;
	margin-left: 10px;
}
.contactus_map{
max-height: 253px;
    overflow: hidden;
}
.contactus_address{
	margin:0px 0 10px 
}

.right_panel{
	background: #1d384c;
	padding:0px;
	color: #fff;
	margin: 0px;
	border-radius:8px 8px 0px 0px;
	-moz-border-radius:8px 8px 0px 0px;
	-webkit-border-radius:8px 8px 0px 0px;
}
.right_panel h3{
	background: #00b5d0;
	color: #fff;
	padding: 0px;
	text-align: center;
	border-radius:8px 8px 0px 0px;
	-moz-border-radius:8px 8px 0px 0px;
	-webkit-border-radius:8px 8px 0px 0px;
}
.right_panel ul.nav{
 	margin: 0 auto;
 	padding: 10px;
 	width: 96%;
}
.right_panel ul.nav li{
	padding: 2px 10px;
	margin: 0px;
	text-transform: uppercase;
}
.right_panel ul.nav li a{
	color: #fff;
	padding: 5px 10px
}
.right_panel ul.nav > li > a:hover, .right_panel ul.nav > li > a:focus {
    background-color: #00b5d0;
    text-decoration: none;
}
.right_panel ul.nav .dropdown-toggle .caret{
 display: none;
}

.right_panel ul.nav li ul li{
 	list-style:square;
 	text-transform: none;
}
.right_panel ul.nav li ul li > a{
  display: block;
    padding:2px;
}
.right_panel ul.nav li ul li > a:hover {
    background-color: #00b5d0;
    text-decoration: none;  
}
.contactus_address .cont-title{
	 background: none repeat scroll 0 0 #00b5d0;
    color: #fff;
    font-size: 15px;
    padding: 5px 10px;
    text-transform: uppercase;
}
.right_panel ul.nav li ul.dropdown{
padding-left: 15px;
}

#xmap h1{font-size: 31.5px; border-bottom:1px solid #eeeeee; margin: 20px 0 62px;
    padding-bottom: 9px;}
	
#map img{ max-width:none;}





/*new css add--------------*/
.logo{ float:left; display:block; margin-top: 15px; /*padding-top:12px;*/ /*padding-top:18px;*/ }
.logo-middle { display:block; margin-top: 15px; text-align:center;}
.top-nav{/*float: left;margin-left: 11%;*/}
.circle_box{ display:none;}
.welcome-img{ float:left; margin-right:2%;}
.footer_part2{ float:right; padding-top:11px;}
.contact-part-one{ overflow:hidden; margin-bottom:15px;}
.page-header{ margin:6px 0;}

/*contact us css--------------*/



.contact_info .mod_sef table{ width:95%; color: #fff;font-size: 17px;}
.contact_info{ display: inline-block;margin-right: 3%;width:46%;margin-bottom:20px;}
.contact_address{display: inline-block;width:50%;vertical-align: top;}

.contact_address .contact_one{float:left;margin-right: 7%;}

.contact_address p{ margin:0 0 5px; padding:0px;}

.contact_address b{ font-size:18px; color:#333333;font-size: 21px; font-weight: normal; }

.contact_map{  width:100%; clear:both; }
nav ul li ul li ul.nav-child{
position:absolute;
left:100% !important;
top:0px !important;
display:none
}
nav ul li ul li:hover ul.nav-child{
display:block;
}


/*************** 12-6-2015 ****************/
.navbar-inner {
    padding-left: 0;
    padding-right: 0;
}
.logo-right{
	float:right; margin-top: 15px;
}
.navbar .nav{
 text-align: center;
    width: 110%;
}
.navbar .nav > li{
float:none;
}
.footer-logo{
	background:#fff;
	padding:10px 0;
}
.footer-logo .logo{
	padding:0px;
}
#footer .custom {
    text-align: left;
}
.tab > p {
    height: 80px;
    overflow: hidden;
}
.tab .cs {
    height: auto!important;
}

.cs a {
    font-size: 14px !important;
}

.cs a:hover {
    font-size: 14px !important; text-decoration:none;
}

.map-right{
        border: 4px solid #00B5D0;
        border-radius: 5px;
	float:right;
	width:76%; font-family:georgia;
	/*padding-top:10px;*/
}
.map-left {
    float: left;
    margin-right: 2%;
    /***padding-top: 10px;***/
    width: 22%; font-family: georgia;
}
.map-left img{
	width:97%;
	height: 420px;
}
.map-left p{
    border-bottom: 4px solid #00B5D0!important;
}
.map-right #map {
    width: 100%!important;
    height: 478px!important;
}
/*************** 12-6-2015 ****************/

ol {
    display: block;
    list-style-type: decimal;
	margin:5px; font-family:Georgia; font-size:14px; color:#000; padding-left:25px;
}


.item-page {
    background-color: #CCC;
    padding: 21px;
    position: relative;
}	

.heritage-sec{ text-align:left; display:inline-block; width:100%; margin-bottom:10px; margin-top:15px}
.heritage-img{ float:left; margin-right:20px; text-align:left;}
.heritage-img-rt{ float:right; margin-left:20px; text-align:right;}

.table-responsive td {
    padding-left: 5px;
}
#divAdLeft { margin-top:431px !important;}


.heritage-img p{ padding: 5px 0;}






@media screen and (max-width:1366px) {.skdslider{ height:300px;}.skdslider ul.slide-navs{ bottom:0px;}}

@media screen and (max-width:1280px) {
	.skdslider{ height:270px;}
#divAdLeft {
    margin-top: 316px !important;
}

}

@media screen and (max-width:1200px) {
.skdslider{ height:300px;}

.top-nav{margin-left: 8%;}
		
}

@media (min-width: 768px) and (max-width: 979px) {
.map-right #map {
  width: 100%!important;
  height: 400px!important;
}

.navbar .btn-navbar { margin-top: 14px;}
nav .navbar .nav{margin: 0 0px 0 0}
	
.navbar-inner{ min-height:100%;}
nav ul li{ background:none;}	
.skdslider{ height:234px;}

.contact_info{ width:99%;}
.contact_address{ width:99%; margin-bottom:20px;}

/*quick links--------------------------------*/
	
.right_panel ul.nav li{ padding:2px 1px;}
.right_panel ul.nav li ul.dropdown{ padding-left:0px;}	




.top-nav {margin-left: 8%;width: 50%;}

nav ul li ul li:last-child{ background:none repeat scroll 0 0 hsl(0, 5%, 13%)}
nav ul li ul li ul.nav-child {
    display: block;
    left: 15px !important;
    position: absolute;
    top: 0 !important;
}
}

@media screen and (max-width:767px) {

.item-page iframe{
	width:100% !important; height:180px !important;
}

.map-right{
	float:none;
	width:100%;
}
.map-left {
    float: none;
    margin-right: 0;
    padding-top: 10px;
    width: 100%;
}
.map-left img{
	width:100%;
}
.map-right #map {
    width: 100%!important;
    height: 500px!important;
}

.tab > p {
    height: auto;
    overflow: auto;
}

.flexslider.position-nav-under .flex-control-nav{ display:none;}

nav .navbar .nav{margin: 0 0px 0 0}
.logo{ float:none;}	
.top-nav{ float:none; margin-left: 0;}	
nav ul li { background:none;}	
.tab_box .tab{ border-bottom:solid 1px #eaeaea; margin-bottom:15px; padding-bottom:15px;}
.tab_box .tab p{ text-align:center;}	
.skdslider{ height:234px;}	
.footer_part2{ float:none;}	
.skdslider ul.slide-navs{ bottom:0px; display:none;}
#footer ul li{ margin-bottom:10px;}
.bg-box h2{ font-size:24px;}
.welcome h1{ font-size: 26px;}
.welcome-img{ margin-bottom:10px;} 
nav ul li ul li:last-child{ background:none repeat scroll 0 0 hsl(0, 5%, 13%)}
.contact_info{ width:99%;}
.contact_address{ width:99%; margin-bottom:20px;}

.mod_sef table th {
    width: 21%;
}
nav ul li ul li ul.nav-child {
    display: block;
    left: 15px !important;
    position: absolute;
    top: 0 !important;
}

/*************** 12-6-2015 ****************/
.navbar-inner {
  padding-left: 10px;
  padding-right: 10px;
}
.logo{ /*width:70%;*/ width:100%;}
.logo img {
  margin: 0 auto;
  display: block;
  padding-bottom:10px;
}
/*************** 12-6-2015 ****************/	
}
	
	

@media screen and (max-width:484px) {


.map-right{
	float:none;
	width:100%;
}
.map-left {
    float: none;
    margin-right: 0;
    padding-top: 10px;
    width: 100%;
}
.map-left img{
	width:100%;
}
.map-right #map {
    width: 100%!important;
    height: 300px!important;
}


.heritage-img-rt ,
.heritage-img{ float:none; width:100%; height:auto;}


.tab > p {
    height: auto;
    overflow:auto;
}

.logo{ /*width:70%;*/ width:100%;}	
.skdslider{ height:111px;}		
.navbar .btn-navbar {   margin-right: 0;}

.mod_sef table th {width: 100%; display:block;}
.mod_sef_td {display: block;}
.mod_sef table td input[type="text"]{ margin-left:0px; width:99%;}
.mod_sef table td textarea{ margin-left:0px; width:99%;}
.contact_address .contact_one{ float:none; margin-bottom:20px;}

/*************** 12-6-2015 ****************/
.logo img {
  margin: 0 auto;
  display: block;
  padding-bottom:10px;
}
.navbar-inner {
  padding-left: 10px;
  padding-right: 10px;
}
/*************** 12-6-2015 ****************/
}
/*************** 22-04-2016 disable the color of the article's head****************/
h2 a{
color:black !important;
}
/*****hide readmore*****/
.readmore{
display:none !important;
}
.cs{
display:none !important;
}
/******hover class for the nav*******/
.hoverNav {
    display: block;
    opacity: 1;
    transition: opacity 0.2s ease 0s;
    visibility: visible;
    z-index: 999999;
}
/*time line style*/
div.cd-timeline-block:nth-child(odd) div.cd-timeline-img{
background: #1d384d !important;
}
div.cd-timeline-block:nth-child(even) div.cd-timeline-img{
background: #00b5d0 !important;
}
/*site menu slice */
#right{
    position: absolute;
    left: 215px;
}
.item-105 ul:first-of-type li ul{
    left: -100% !important;
}

/*map bubble*/
#map-canvas img {
	max-width: none !important;
}
.gm-style-iw {
	width: 350px !important;
	top: 15px !important;
	left: 0px !important;
	background-color: #fff;
	box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);
	border: 1px solid rgba(72, 181, 233, 0.6);
	border-radius: 2px 2px 10px 10px;
}
#iw-container {
	margin-bottom: 10px;
}

#iw-container .iw-title {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 22px;
	font-weight: 400;
	padding: 10px;
	background-color: #48b5e9;
	color: white;
	margin: 0;
	border-radius: 2px 2px 0 0;
}
#iw-container .iw-title a{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	line-height: 10px;
	font-weight: 400;
	padding: 10px;
	background-color: #48b5e9;
	float: right;
	color: white;
	margin: 0;
	text-decoration: underline;
	border-radius: 2px 2px 0 0;
}
#iw-container .iw-content {
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	margin-right: 1px;
	padding: 15px 5px 20px 15px;
	max-height: 140px;
	overflow-y: auto;
	overflow-x: hidden;
}
.iw-content img {
	float: right;
	margin: 0 5px 5px 10px;	
}
.iw-content p{
font-family: Roboto,Arial,sans-serif;
font-size: 13px;
    line-height: 18px;
    font-weight: 400;
}
.iw-subTitle {
	font-size: 16px;
	font-weight: 700;
	padding: 5px 0;
}
.iw-bottom-gradient {
	position: absolute;
	width: 326px;
	height: 25px;
	bottom: 10px;
	right: 18px;
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}

/**********31/7/2016 change home page map apperance8*********/
.item-page p:not([align="center"]):not([style*="text-align: center"])>span{
font-family:Georgia !important;
font-size:12pt !important;
}
/**** chnage the size of the subtitle*****/
.item-page p:not([align="center"]):not([style*="text-align: center"])>b>span,.item-page p:not([align="center"]):not([style*="text-align: center"])>strong>span  {
font-family:Georgia !important;
font-size:13pt !important;
}
.item-page table{
width:97.5% !important;
margin:0 auto !important;
margin-top:10px !important;
margin-bottom:10px !important;
}
.item-page table td{
padding:0px !important

}
[itemprop="articleBody"] p img{
min-width:500px;
}
[itemprop="articleBody"] div p img{
min-width:100%;
}
.item-page table img{
    max-width: initial;
        min-width:400px;
}
.item-page table,.item-page td,.item-page tr{
    border: 3px #BBBBBB solid !important;
}
/*** 3/01/2017  contact us page table should not have border***/
.item-page .mod_sef_table .mod_sef_tr td.mod_sef_td,.item-page .mod_sef_table tr.mod_sef_tr,.item-page .mod_sef_table {
	border: none !important;
}
.item-page table .table_vertical_image{
width:200px;
  min-width:initial;
}

/******05/08/2016 add qr code*******/
.qrcodetitle{
margin-left:40%;
float:right;
}
.qr img{
height:90px;
float:right;
}
/*** round conner for page****/
.item-page{
border-radius: 8px;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus,.navbar .nav > li > a:focus, .navbar .nav > li > a:hover{
border-radius: 8px;
}
/*** table force width*******/